## net.sf.antcontrib.antserver.commands
Class PropertyContainer

    java.lang.Object
      net.sf.antcontrib.antserver.commands.PropertyContainer

All Implemented Interfaces:
  java.io.Serializable

    public class PropertyContainer

extends java.lang.Object
implements java.io.Serializable

Place class description here.

Since:
Author:
  Matthew Inger, <additional author>
See Also:
  Serialized Form

Constructor Summary
`PropertyContainer()`

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `getValue()`
`void` `setName(java.lang.String name)`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PropertyContainer

    public PropertyContainer()

Method Detail

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getValue

    public java.lang.String getValue()

### setValue

    public void setValue(java.lang.String value)